Package org.eclipse.mat.query.registry

# Class Converters

java.lang.Object
org.eclipse.mat.query.registry.Converters

public class Converters extends Object

## Constructor Summary

Constructors
Constructor
Description
`Converters()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`convertAndEscape(Class<?> type, Object value)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Converters

public Converters()

## Method Details

### convertAndEscape

public static String convertAndEscape(Class<?> type, Object value)